Exporter (0) Imprimer
Développer tout

Bulletin de sécurité Microsoft MS14-016 - Important

Une vulnérabilité dans le protocole SAMR (Security Account Manager Remote) pourrait permettre le contournement du composant de sécurité (2934418)

Date de publication : 11 mars 2014 | Date de mise à jour : 10 septembre 2014

Version : 1.2

Informations générales

Synthèse

Cette mise à jour de sécurité corrige une vulnérabilité signalée confidentiellement dans Microsoft Windows. Cette vulnérabilité pourrait permettre un contournement du composant de sécurité si un attaquant tentait plusieurs fois de faire correspondre des mots de passe à un nom d'utilisateur.

Cette mise à jour de sécurité est de niveau « important » pour toutes les éditions en cours de support de Windows XP, Windows Server 2003, Windows Vista, Windows Server 2008, Windows Server 2008 R2, Windows Server 2012 et Windows Server 2012 R2. Pour plus d'informations, consultez la sous-section « Logiciels concernés et non concernés » plus loin dans ce Bulletin.

Cette mise à jour de sécurité corrige la vulnérabilité en modifiant la façon dont Windows valide l'état de verrouillage des utilisateurs. Pour obtenir plus d'informations sur la vulnérabilité, consultez la sous-section « Forum aux questions » spécifique à chaque vulnérabilité, dans la section « Informations par vulnérabilité ».

Recommandation. La majorité de nos clients chez lesquels les mises à jour automatiques sont activées n'auront pas besoin d'entreprendre de nouvelle action car cette mise à jour de sécurité sera téléchargée et installée automatiquement. Nos clients chez lesquels les mises à jour automatiques ne sont pas activées doivent rechercher les mises à jour et les installer manuellement. Pour plus d'informations sur les options de configuration spécifiques des mises à jour automatiques, consultez l'Article 294871 de la Base de connaissances Microsoft.

Pour les administrateurs et les installations d'entreprise, ou bien pour les utilisateurs souhaitant installer cette mise à jour de sécurité manuellement, Microsoft recommande à ses clients d'appliquer cette mise à jour le plus rapidement possible à l'aide du logiciel de gestion des mises à jour ou en recherchant des mises à jour à l'aide du service Microsoft Update.

Consultez également la section « Outils de détection, de déploiement et Conseils » dans ce même Bulletin.

Article de la Base de connaissances

  • Article de la Base de connaissances : 2934418
  • Informations sur les fichiers : Oui
  • Mots de passe hachés SHA1/SHA2 : Oui
  • Problèmes connus : Aucun

 

Microsoft a testé les logiciels suivants afin de déterminer quelles versions ou éditions sont concernées. Toute autre version ou édition a soit atteint la fin de son cycle de vie ou bien n'est pas affectée. Consultez le site Web Politique de Support Microsoft afin de connaître la politique de support Microsoft pour votre version ou édition.

Logiciels concernés

Système d'exploitation

Impact de sécurité maximal

Indice de gravité cumulée

Mises à jour remplacées

Windows XP

Windows XP Service Pack 3
(Avec Active Directory en mode application installé)
(2933528)

Contournement du composant de sécurité

Important

2626416 dans le Bulletin MS11-095

Windows XP Professionnel Édition x64 Service Pack 2
(Avec Active Directory en mode application installé)
(2933528)

Contournement du composant de sécurité

Important

2801109 dans le Bulletin MS13-032

Windows Server 2003

Windows Server 2003 Service Pack 2
(Avec Active Directory installé)
(2923392)

Contournement du composant de sécurité

Important

Aucun

Windows Server 2003 Service Pack 2
(Avec Active Directory en mode application installé)
(2933528)

Contournement du composant de sécurité

Important

2801109 dans le Bulletin MS13-032

Windows Server 2003 Édition x64 Service Pack 2
(Avec Active Directory installé)
(2923392)

Contournement du composant de sécurité

Important

Aucun

Windows Server 2003 Édition x64 Service Pack 2
(Avec Active Directory en mode application installé)
(2933528)

Contournement du composant de sécurité

Important

2801109 dans le Bulletin MS13-032

Windows Server 2003 avec SP2 pour systèmes Itanium
(Avec Active Directory installé)
(2923392)

Contournement du composant de sécurité

Important

Aucun

Windows Vista

Windows Vista Service Pack 2
(Avec le service Active Directory Lightweight Directory Service (AD LDS) installé)
(2923392)

Contournement du composant de sécurité

Important

2772930 dans le Bulletin MS13-032

Windows Vista Édition x64 Service Pack 2
(Avec le service Active Directory Lightweight Directory Service (AD LDS) installé)
(2923392)

Contournement du composant de sécurité

Important

2772930 dans le Bulletin MS13-032

Windows Server 2008

Windows Server 2008 pour systèmes 32 bits Service Pack 2
(Sur lequel les services de domaines Active Directory (AD DS) sont installés ou Active Directory Lightweight Directory Service (AD LDS) est installé)
(2923392)

Contournement du composant de sécurité

Important

2772930 dans le Bulletin MS13-032

Windows Server 2008 pour systèmes x64 Service Pack 2
(Sur lequel les services de domaines Active Directory (AD DS) sont installés ou Active Directory Lightweight Directory Service (AD LDS) est installé)
(2923392)

Contournement du composant de sécurité

Important

2772930 dans le Bulletin MS13-032

Windows Server 2008 R2

Windows Server 2008 R2 pour systèmes x64 Service Pack 1
(Sur lequel le rôle services de domaines Active Directory (AD DS) est installé)
(2923392)

Contournement du composant de sécurité

Important

Aucun

Windows Server 2012 et Windows Server 2012 R2

Windows Server 2012
(Avec Active Directory installé)
(2923392)

Contournement du composant de sécurité

Important

Aucun

Windows Server 2012 R2

(Avec Active Directory installé)
(2923392)

Contournement du composant de sécurité

Important

Aucun

Option d'installation Server Core

Windows Server 2008 pour systèmes 32 bits Service Pack 2 (installation Server Core)
(Sur lequel les services de domaines Active Directory (AD DS) sont installés ou Active Directory Lightweight Directory Service (AD LDS) est installé)
(2923392)

Contournement du composant de sécurité

Important

2772930 dans le Bulletin MS13-032

Windows Server 2008 pour systèmes x64 Service Pack 2 (installation Server Core)
(Sur lequel les services de domaines Active Directory (AD DS) sont installés ou Active Directory Lightweight Directory Service (AD LDS) est installé)
(2923392)

Contournement du composant de sécurité

Important

2772930 dans le Bulletin MS13-032

Windows Server 2008 R2 pour systèmes x64 Service Pack 1 (installation Server Core)
(Sur lequel le rôle services de domaines Active Directory (AD DS) est installé)
(2923392)

Contournement du composant de sécurité

Important

Aucun

Windows Server 2012 (installation Server Core)
(Avec Active Directory installé)
(2923392)

Contournement du composant de sécurité

Important

Aucun

Windows Server 2012 R2 (installation Server Core)
(Avec Active Directory installé)
(2923392)

Contournement du composant de sécurité

Important

Aucun

 

Logiciels non concernés

Système d'exploitation

Windows Server 2008 pour systèmes Itanium Service Pack 2

Windows 7 pour systèmes 32 bits Service Pack 1

Windows 7 pour systèmes x64 Service Pack 1

Windows Server 2008 R2 pour systèmes Itanium Service Pack 1

Windows 8 pour systèmes 32 bits

Windows 8 pour systèmes x64

Windows 8.1 pour systèmes 32 bits

Windows 8.1 pour systèmes x64

Windows RT

Windows RT 8.1

J'exécute Windows XP Service Pack 3 et Active Directory en mode application (ADAM) n'est pas installé sur mon système. Où se trouve la mise à jour pour mon système ? 
Si Windows XP Service Pack 3 est installé sur votre système et que vous n'exécutez pas ADAM, votre système n'est pas affecté par cette vulnérabilité et la mise à jour ne vous est pas proposée.

Plusieurs packages de mise à jour sont disponibles pour Windows XP Professionnel Édition x64, Windows Server 2003 Service Pack 2 et Windows Server 2003 Édition x64. Dois-je installer toutes les mises à jour répertoriées dans le tableau « Logiciels concernés » pour ce logiciel ? 
Oui, si ADAM est installé sur votre système, vous devez installer les deux mises à jour (2923392 et 2933528). Si ADAM n'est pas installé sur votre système, vous devez uniquement installer la mise à jour 2923392.

Dois-je installer ces mises à jour de sécurité dans un ordre particulier ? 
Non. S'il existe plusieurs mises à jour pour une même version d'un logiciel Windows XP Professionnel Édition x64, Windows Server 2003 Service Pack 2 ou Windows Server 2003 Édition x64, vous pouvez les appliquer dans n'importe quel ordre.

J'exécute Windows Vista, Windows Server 2008, Windows Server 2008 R2, Windows Server 2012 ou Windows Server 2012 R2. Pourquoi ne suis-je pas invité à procéder à cette mise à jour ? 
La mise à jour sera uniquement proposée aux systèmes qui exécutent l'un de ces systèmes d'exploitation si les conditions suivantes sont remplies :

  • Sur Windows Vista, si Active Directory Lightweight Directory Services (AD LDS) est installé
  • Sur Windows Server 2008, si les services de domaines Active Directory (AD DS) sont installés ou si Active Directory Lightweight Directory Service (AD LDS) est installé
  • Sur Windows Server 2008 R2, si les services de domaines Active Directory (AD DS) sont installés
  • Sur Windows Server 2012 ou Windows Server 2012 R2, si Active Directory est installé

J'utilise une version antérieure du logiciel décrit dans ce Bulletin de sécurité. Que dois-je faire ? 
Microsoft a testé les logiciels répertoriés dans ce bulletin afin de déterminer quelles versions sont concernées. Les autres versions ont atteint la fin de leurs cycles de vie. Pour plus d'informations sur le cycle de vie des produits, visitez le site Web Politique de Support Microsoft.

Les clients qui utilisent une version antérieure de ces logiciels doivent prioritairement passer à une version en cours de support, afin de prévenir leur exposition potentielle aux vulnérabilités. Consultez le site Web Politique de Support Microsoft afin de connaître les modalités de support de la version de votre logiciel. Pour plus d'informations à propos des Service Packs pour ces versions logicielles, consultez la page Politique de support relative aux Service Packs.

Les clients nécessitant un support supplémentaire pour des logiciels plus anciens doivent prendre contact avec leur responsable de compte Microsoft, leur responsable technique de compte ou le partenaire Microsoft approprié pour connaître les options de support personnalisé. Les clients ne bénéficiant pas d'un Contrat Alliance, Premier ou Authorized peuvent appeler leur agence commerciale locale Microsoft. Pour obtenir des informations de contact, visitez le site Web Microsoft Worldwide Information, sélectionnez le pays dans la liste Informations de contact, puis cliquez sur Go pour afficher une liste de numéros de téléphone. Lorsque vous appelez, demandez à parler au directeur commercial local de Support Premier. Pour plus d'informations, consultez le Forum aux questions sur la politique de support Microsoft.

Les indices de gravité suivants considèrent l'impact potentiel maximal de la vulnérabilité. Pour plus d'informations sur les risques dans les 30 jours suivant la publication d'un Bulletin concernant l'exploitabilité de la vulnérabilité par rapport à son indice de gravité et à son impact, consultez l'Indice d'exploitabilité dans la synthèse des Bulletins de sécurité de mars. Pour plus d'informations, consultez l'Indice d'exploitabilité Microsoft.

Indice de gravité par vulnérabilité et Impact de sécurité maximal par logiciel concerné

Logiciels concernés

Vulnérabilité liée au contournement du composant de sécurité dans SAMR - CVE-2014-0317

Indice de gravité cumulée

Windows XP

Windows XP Service Pack 3

Important 
Contournement du composant de sécurité

Important

Windows XP Professionnel Édition x64 Service Pack 2

Important 
Contournement du composant de sécurité

Important

Windows Server 2003

Windows Server 2003 Service Pack 2

Important 
Contournement du composant de sécurité

Important

Windows Server 2003 Édition x64 Service Pack 2

Important 
Contournement du composant de sécurité

Important

Windows Server 2003 avec SP2 pour systèmes Itanium

Important 
Contournement du composant de sécurité

Important

Windows Vista

Windows Vista Service Pack 2

Important 
Contournement du composant de sécurité

Important

Windows Vista Édition x64 Service Pack 2

Important 
Contournement du composant de sécurité

Important

Windows Server 2008

Windows Server 2008 pour systèmes 32 bits Service Pack 2

Important 
Contournement du composant de sécurité

Important

Windows Server 2008 pour systèmes x64 Service Pack 2

Important 
Contournement du composant de sécurité

Important

Windows Server 2008 R2

Windows Server 2008 R2 pour systèmes x64 Service Pack 1

Important 
Contournement du composant de sécurité

Important

Windows Server 2012 et Windows Server 2012 R2

Windows Server 2012

Important 
Contournement du composant de sécurité

Important

Windows Server 2012 R2

Important 
Contournement du composant de sécurité

Important

Option d'installation Server Core

Windows Server 2008 pour systèmes 32 bits Service Pack 2 (installation Server Core)

Important 
Contournement du composant de sécurité

Important

Windows Server 2008 pour systèmes x64 Service Pack 2 (installation Server Core)

Important 
Contournement du composant de sécurité

Important

Windows Server 2008 R2 pour systèmes x64 Service Pack 1 (installation Server Core)

Important 
Contournement du composant de sécurité

Important

Windows Server 2012 (installation Server Core)

Important 
Contournement du composant de sécurité

Important

Windows Server 2012 R2 (installation Server Core)

Important 
Contournement du composant de sécurité

Important

Il existe une vulnérabilité liée au contournement du composant de sécurité lorsque le protocole SAMR (Security Account Manager Remote) valide de façon incorrecte l'état de verrouillage des utilisateurs.

Pour afficher cette vulnérabilité en tant qu'entrée standard dans la liste « Common Vulnerabilities and Exposures », consultez la référence CVE-2014-0317.

Facteurs atténuants

Microsoft n'a identifié aucun facteur atténuant pour cette vulnérabilité.

Solutions de contournement

Microsoft n'a identifié aucune solution de contournement pour cette vulnérabilité.

Forum aux questions

Quelle est la portée de cette vulnérabilité ? 
Il s'agit d'une vulnérabilité de contournement de composant de sécurité.

Quelle est la cause de cette vulnérabilité ? 
Cette vulnérabilité survient lorsque Windows valide de façon incorrecte les états de verrouillage de l'utilisateur.

Qu'est-ce que SAMR ? 
Le protocole client-serveur SAMR (Security Account Manager Remote) fournit une fonctionnalité de gestion à un magasin ou un répertoire de comptes contenant des utilisateurs et des groupes. Ce protocole est utile pour manipuler une base de données de comptes contenant des utilisateurs, des groupes et d'autres entités de sécurité.

Que pourrait faire un attaquant en exploitant cette vulnérabilité ? 
Un attaquant qui parviendrait à exploiter cette vulnérabilité pourrait diriger des attaques en force contre les mots de passe des utilisateurs.

Comment un attaquant pourrait-il exploiter cette vulnérabilité ? 
Pour exploiter cette vulnérabilité, l'attaquant doit disposer d'un nom d'utilisateur et d'une connectivité réseau à un contrôleur de domaine.

Quels sont les systèmes les plus exposés à cette vulnérabilité ? 
Les serveurs sur lesquels Active Directory est installé ou les serveurs et les postes de travail exécutant Active Directory Lightweight Directory Service ou Active Directory en mode application sont exposés.

Que fait cette mise à jour ? 
Cette mise à jour corrige la vulnérabilité en modifiant la façon dont Windows valide l'état de verrouillage des utilisateurs.

Lors de la parution de ce Bulletin de sécurité, cette vulnérabilité avait-elle été révélée publiquement ? 
Non. Microsoft a été informé de cette vulnérabilité par une divulgation de vulnérabilité coordonnée.

Lors de la parution de ce Bulletin de sécurité, Microsoft avait-il été informé d'une éventuelle exploitation de cette vulnérabilité ? 
Non. Lors de la publication de ce Bulletin, Microsoft n'avait reçu aucune information faisant état d'une utilisation de cette vulnérabilité dans le but d'attaquer des clients.

Plusieurs ressources sont disponibles pour aider les administrateurs à déployer des mises à jour de sécurité.

  • Microsoft Baseline Security Analyzer (MBSA) permet aux administrateurs de rechercher les mises à jour manquantes et les erreurs de configuration de sécurité courantes sur les systèmes locaux et distants.
  • Windows Server Update Services (WSUS), Systems Management Server (SMS) et System Center Configuration Manager aident les administrateurs à distribuer les mises à jour de sécurité.
  • Les composants d'évaluation de la compatibilité des mises à jour (Update Compatibility Evaluator) inclus avec les outils d'analyse de compatibilité des applications (Application Compatibility Toolkit) contribuent à rationaliser le test et la validation des mises à jour Windows en fonction des applications installées.

Pour obtenir des informations sur ces ressources et d'autres outils disponibles, consultez la page « Outils de sécurité ».

Windows XP (toutes éditions)

Tableau de référence

Le tableau suivant contient les informations de mise à jour de sécurité concernant ce logiciel.

Noms de fichiers des mises à jour de sécurité

Pour toutes les éditions 32 bits en cours de support de Windows XP :
WindowsXP-KB2933528-x86-ENU.exe


Pour toutes les éditions x64 de Windows XP Professionnel en cours de support :
WindowsServer2003.WindowsXP-KB2933528-x64-ENU.exe

Options d'installation

Consultez l'Article 262841 de la Base de connaissances Microsoft.

Fichier journal

KB2933528.log

Nécessité de redémarrer

Oui, vous devez redémarrer votre système après avoir appliqué cette mise à jour de sécurité.

Informations de désinstallation

Utilisez l'outil Ajout/Suppression de programmes du Panneau de configuration ou l'utilitaire Spuninst.exe situé dans le dossier %Windir%\$NTUninstallKB2933528$\Spuninst.

Informations sur les fichiers

Consultez l'Article 2933528 de la Base de connaissances Microsoft.

Vérification de la clé de Registre

Pour toutes les éditions 32 bits en cours de support de Windows XP :
HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Updates\Windows XP\SP4\KB2933528\Filelist


Pour toutes les éditions x64 en cours de support de Windows XP :
HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Updates\Windows XP Version 2003\SP3\KB2933528\Filelist

Remarque : La mise à jour pour les versions en cours de support de Windows XP Professionnel Édition x64 s'applique également aux versions en cours de support de Windows Server 2003 Édition x64.

Windows Server 2003 (toutes éditions)

Tableau de référence

Le tableau suivant contient les informations de mise à jour de sécurité concernant ce logiciel.

Noms de fichiers des mises à jour de sécurité

Pour toutes les éditions 32 bits en cours de support de Windows Server 2003 :
WindowsServer2003-KB2923392-x86-ENU.exe
WindowsServer2003-KB2933528-x86-ENU.exe


Pour toutes les éditions x64 en cours de support de Windows Server 2003 :
WindowsServer2003.WindowsXP-KB2923392-x64-ENU.exe
WindowsServer2003.WindowsXP-KB2933528-x64-ENU.exe


Pour toutes les éditions pour systèmes Itanium en cours de support de Windows Server 2003 :
WindowsServer2003-KB2923392-ia64-ENU.exe

Options d'installation

Consultez l'Article 262841 de la Base de connaissances Microsoft.

Fichier journal

KB2923392.log

KB2933528.log

Nécessité de redémarrer

Oui, vous devez redémarrer votre système après avoir appliqué cette mise à jour de sécurité.

Informations de désinstallation

Utilisez l'outil Ajout/Suppression de programmes du Panneau de configuration ou l'utilitaire Spuninst.exe situé dans le dossier %Windir%\$NTUninstallKB2923392$\Spuninst.

Utilisez l'outil Ajout/Suppression de programmes du Panneau de configuration ou l'utilitaire Spuninst.exe situé dans le dossier %Windir%\$NTUninstallKB2933528$\Spuninst.

Informations sur les fichiers

Consultez l'Article 2923392 de la Base de connaissances Microsoft.
Consultez l'Article 2933528 de la Base de connaissances Microsoft.

Vérification de la clé de Registre

HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Updates\Windows Server 2003\SP3\KB2923392\Filelist

HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Updates\Windows Server 2003\SP3\KB2933528\Filelist

Remarque : La mise à jour pour les versions en cours de support de Windows Server 2003 Édition x64 s'applique également aux versions en cours de support de Windows XP Professionnel Édition x64.

Windows Vista (toutes éditions)

Tableau de référence

Le tableau suivant contient les informations de mise à jour de sécurité concernant ce logiciel.

Noms de fichiers des mises à jour de sécurité

Pour les éditions 32 bits en cours de support de Windows Vista :
Windows6.0-KB2923392-x86.msu


Pour toutes les éditions x64 en cours de support de Windows Vista :
Windows6.0-KB2923392-x64.msu

Options d'installation

Consultez l'Article 934307 de la Base de connaissances Microsoft.

Nécessité de redémarrer

Oui, vous devez redémarrer votre système après avoir appliqué cette mise à jour de sécurité.

Informations de désinstallation

WUSA.exe ne prend pas en charge la désinstallation des mises à jour. Pour supprimer une mise à jour installée par WUSA, cliquez sur Panneau de configuration et cliquez sur Sécurité. Dans la section Windows Update, cliquez sur Voir les mises à jour installées et sélectionnez la mise à jour souhaitée dans la liste.

Informations sur les fichiers

Consultez l'Article 2923392 de la Base de connaissances Microsoft.

Vérification de la clé de Registre

Remarque : Il n'existe aucune clé de Registre pour valider la présence de cette mise à jour.

Windows Server 2008 (toutes éditions)

Tableau de référence

Le tableau suivant contient les informations de mise à jour de sécurité concernant ce logiciel.

Noms de fichiers des mises à jour de sécurité

Pour toutes les éditions 32 bits en cours de support de Windows Server 2008 :
Windows6.0-KB2923392-x86.msu


Pour toutes les éditions x64 en cours de support de Windows Server 2008 :
Windows6.0-KB2923392-x64.msu

Options d'installation

Consultez l'Article 934307 de la Base de connaissances Microsoft.

Nécessité de redémarrer

Oui, vous devez redémarrer votre système après avoir appliqué cette mise à jour de sécurité.

Informations de désinstallation

WUSA.exe ne prend pas en charge la désinstallation des mises à jour. Pour supprimer une mise à jour installée par WUSA, cliquez sur Panneau de configuration et cliquez sur Sécurité. Dans la section Windows Update, cliquez sur Voir les mises à jour installées et sélectionnez la mise à jour souhaitée dans la liste.

Informations sur les fichiers

Consultez l'Article 2923392 de la Base de connaissances Microsoft.

Vérification de la clé de Registre

Remarque : Il n'existe aucune clé de Registre pour valider la présence de cette mise à jour.

Windows Server 2008 R2 (toutes éditions)

Tableau de référence

Le tableau suivant contient les informations de mise à jour de sécurité concernant ce logiciel.

Nom de fichier de la mise à jour de sécurité

Pour toutes les éditions x64 en cours de support de Windows Server 2008 R2 :
Windows6.1-KB2923392-x64.msu

Options d'installation

Consultez l'Article 934307 de la Base de connaissances Microsoft.

Nécessité de redémarrer

Oui, vous devez redémarrer votre système après avoir appliqué cette mise à jour de sécurité.

Informations de désinstallation

Pour désinstaller une mise à jour installée par WUSA, utilisez l'option d'installation /Uninstall ou cliquez sur Panneau de configuration, sur Système et sécurité, puis dans la section Windows Update cliquez sur Afficher les mises à jour installées et sélectionnez la mise à jour souhaitée dans la liste.

Informations sur les fichiers

Consultez l'Article 2923392 de la Base de connaissances Microsoft.

Vérification de la clé de Registre

Remarque : Il n'existe aucune clé de Registre pour valider la présence de cette mise à jour.

Windows Server 2012 et Windows Server 2012 R2 (toutes éditions)

Tableau de référence

Le tableau suivant contient les informations de mise à jour de sécurité concernant ce logiciel.

Nom de fichier de la mise à jour de sécurité

Pour toutes les éditions en cours de support de Windows Server 2012 :
Windows8-RT-KB2923392-x64.msu


Pour toutes les éditions en cours de support de Windows Server 2012 R2 :
Windows8.1-KB2923392-x64.msu

Options d'installation

Consultez l'Article 934307 de la Base de connaissances Microsoft.

Nécessité de redémarrer

Oui, vous devez redémarrer votre système après avoir appliqué cette mise à jour de sécurité.

Informations de désinstallation

Pour désinstaller une mise à jour installée par WUSA, utilisez l'option d'installation /Uninstall ou cliquez sur Panneau de configuration, Système et sécurité, Windows Update, puis, sous Voir aussi, cliquez sur Mises à jour installées et sélectionnez la mise à jour souhaitée dans la liste.

Informations sur les fichiers

Consultez l'Article 2923392 de la Base de connaissances Microsoft.

Vérification de la clé de Registre

Remarque : Il n'existe aucune clé de Registre pour valider la présence de cette mise à jour.

Microsoft remercie les organismes ci-dessous pour avoir contribué à la protection de ses clients :

  • Andrew Bartlett de l'équipe Samba et Catalyst IT pour avoir signalé la vulnérabilité liée au contournement du composant de sécurité dans SAMR (CVE-2014-0317).
  • Muhammad Faisal Naqvi du Pakistan pour avoir signalé la vulnérabilité liée au contournement du composant de sécurité dans SAMR (CVE-2014-0317).

Microsoft Active Protections Program (MAPP)

Pour améliorer la protection de ses clients, Microsoft fournit des informations sur les vulnérabilités aux principaux fournisseurs de logiciels de sécurité avant chaque mise à jour de sécurité mensuelle. Les fournisseurs de logiciels de sécurité peuvent ainsi utiliser ces informations pour fournir des protections mises à jour à leurs clients via leurs logiciels ou périphériques de sécurité, tels que les antivirus et les systèmes de détection ou de prévention d'intrusion basés sur le réseau ou sur les hôtes. Pour déterminer si des protections actives sont disponibles, visitez les sites Web des partenaires fournisseurs de logiciels de sécurité, répertoriés sur la page Microsoft Active Protections Program (MAPP) Partners (en anglais).

Support technique

Comment obtenir de l'aide concernant cette mise à jour de sécurité

Dédit de responsabilité

Les informations contenues dans la Base de connaissances Microsoft sont fournies « en l'état », sans garantie d'aucune sorte. Microsoft exclut toute garantie, expresse ou implicite, notamment toute garantie de qualité et d'adéquation à un usage particulier. En aucun cas la société Microsoft ou ses fournisseurs ne pourront être tenus pour responsables de quelque dommage que ce soit, y compris toute perte de bénéfices directe, indirecte ou accessoire, ou de dommages spéciaux, même si la société Microsoft a été prévenue de l'éventualité de tels dommages. Certains pays n'autorisent pas l'exclusion ou la limitation de responsabilité pour les dommages indirects ou accessoires, de sorte que la restriction mentionnée ci-dessus peut ne pas vous concerner.

Révisions

  • V1.0 (11 mars 2014) : Bulletin publié.
  • V1.1 (20 mars 2014) : Clarification du Forum aux questions concernant la vulnérabilité afin d'indiquer les systèmes les plus exposés pour CVE-2014-0317. Ajout d'une entrée au Forum aux questions afin d'expliquer pourquoi la mise à jour peut ne pas être proposée aux utilisateurs exécutant Windows Vista, Windows Server 2008, Windows Server 2008 R2, Windows Server 2012 ou Windows Server 2012 R2. Il s'agit de modifications purement informatives.
  • V1.2 (10 septembre 2014) : Mise à jour du Forum aux questions concernant les mises à jour mis à jour et des entrées de la colonne Système d'exploitation du tableau « Logiciels concernés » afin de préciser la version d'Active Directory qui doit être installée sur un système pour que la mise à jour soit proposée. Il s'agit de modifications purement informatives.

Page generated 2014-09-10 16:45Z-07:00.
Cela vous a-t-il été utile ?
(1500 caractères restants)
Merci pour vos suggestions.
Afficher:
© 2015 Microsoft